@charset "UTF-8";
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/
/* JOUBERT : Site web 2020 - MàJ */
/*\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/*################################*/
/* CSS : GLOBAL - PHONE */
/*################################*/


/****************************/
/* BALISES HTML BASE */
/****************************/

html, body {
	-webkit-text-size-adjust: 100%;
}
* {
	word-wrap: break-word;
}

/* Titres */
/*---------------------*/

h1 {
	font-size: 30px;
	text-align: center;
}
h1 .subHeading {
	font-size: 22px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 15px;
}
h1+h2, 
h3+h5 {
	margin-top: -.5em;
}
.subHeading {
	margin-top: .3em;
}

/* Textes */
/*---------------------*/

cite {
	padding-right: 15px !important;
	padding-left: 15px !important;
	font-size: 22px;
}
cite:before, 
cite:after {
	font-size: 100px;
	}
cite:before {
	top: 60px;
	left: 20px;
}
cite:after {
	bottom: 55px;
	right: 20px;
}

/* Liens */
/*---------------------*/

a, a:link, a:visited {
	transition: none;
}

/* Images */
/*---------------------*/

img {
	max-width: 100%;
	height: auto;
}

/* Listes */
/*---------------------*/

ul, ol {
	margin-left: .5em;
}

/* Formulaires */
/*---------------------*/

textarea { 
	min-height: 10em;
}
input[type="submit"] {
	font-size: 16px;
}

/* Tableaux */
/*---------------------*/

td, th, 
td ul, th ul, 
td li, th li {
	font-family: "Roboto Condensed", sans-serif;
}
td, th {
	padding-left: 7px;
	padding-right: 7px;
}


/****************************/
/* LAYOUT */
/****************************/

/* Layout : Global */
/*---------------------*/

.globalContentWrapper,
.stdWidthWrapper, 
.narWidthWrapper {
	width: 100%;
}
.globalContentWrapper {
	padding-bottom: 60px;
}
.narWidthWrapper {
	padding-left: 20px; 
	padding-right: 20px; 
}
.marginLR1 {
	margin-left: 20px;
	margin-right: 20px;
}
.marginL1 {
	margin-left: 0;
}
.marginR1, 
.marginR2, 
.marginR3 {
	margin-right: 0;
}
.paddingR1, 
.paddingR2, 
.paddingR3, 
.paddingR4 {
	padding-right: 0;
}

/*Layout : Grid  */
/*---------------------*/

/* 2 col : 80/20 % */

.grid-2col-80-20 .col1 {
	padding-right: 30px;
}

/* Responsive */

@media only screen and (max-width: 640px) {
	.grid .col1, 
	.grid * .col1,  
	.grid .col2, 
	.grid * .col2 {
		float: none;
		clear: both;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.grid .col1, 
	.grid * .col1 {
		margin-bottom: 30px;
	}
}

/* Layout : Page header */
/*---------------------*/

header#pageHeader .corporate {
	flex-direction: column;
	justify-content: center;
	padding-right: 0;
}
header#pageHeader .corporate .col2 {
	flex-direction: column-reverse;
	padding-top: 0;
}

/* Layout : Main content */
/*---------------------*/

#mainContent header.mcHeader {
	margin-top: 15px;
	margin-bottom: 30px;
/*	text-align: center;*/
}
#mainContent header.mcHeader h6 {
	text-align: left;
}

/* Layout : Page footer */
/*---------------------*/

footer#pageFooter {
	padding-bottom: 30px;
	background-size: auto;
}
footer#pageFooter .stdWidthWrapper {
	flex-direction: column;
	padding-right: 20px;
	padding-left: 20px;
}
footer#pageFooter .stdWidthWrapper > * {
	flex-basis: 100%;
}


/****************************/
/* NAVIGATION */
/****************************/

/* Navigation & menus (global) */
/*---------------------*/

#navBar #mainNav, 
#navBar #secondNav {
	display: none;
}
#navBar #secondNav {
	margin-bottom: 30px;
	box-shadow: 0 0 15px rgba(0,0,0,.2);
}
#mobileIconBar {
	display: block;
	clear: both;
	line-height: 1em;
}
#mobileIconBar a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 8px 0;
	background-color: #cc0012;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 0;
	line-height: 0;
	color: transparent;
	text-align: center;	
}
#mobileIconBar a::before {
	content: "\f0c9";
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
	font-size: 22px;
	line-height: 1em;
	color: white;
}
#mainMenu, 
#secondNav, 
#langNav {
	position: static;
	width:100%;
}
#thirdMenu > li {
	float: none;
	display: inline-block;
}
#mainMenu > li, 
#secondMenu > li {
	float: none;
}
#mainMenu > li:nth-child(1n+1), 
#secondMenu > li:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
#mainMenu > li:nth-child(1n+1):not(.home) > a, 
#secondMenu > li > a {
	font-size: 15px;
}
#mainMenu > li:hover > ul.subMenu, 
#secondMenu > li:hover > ul.subMenu {
	display: none;
}

/* Main navigation & menu */
/*---------------------*/

#mainNav {
	position: static;
	background-color: white;
}
#mainMenu {
	padding-left: 0;
}
body:not(#rub-home) #mainMenu li.home {
	display: block;
}
#mainMenu a.displaySub:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f078";
	font-size: 75%;
	float: right;
}
#mainMenu > li > a {
	padding-top: 7px; 
	padding-bottom: 7px; 
	font-weight: 700;
	color: black;
}
#mainMenu > li > a:hover, 
#mainMenu > li:hover > a,
#rub-home #mainMenu > li.home > a, 
#rub-gam #mainMenu > li.gam > a, 
#rub-group #mainMenu > li.group > a, 
#rub-serv #mainMenu > li.serv > a, 
#rub-certif #mainMenu > li.certif > a, 
#rub-envir #mainMenu > li.envir > a, 
#rub-util #mainMenu > li.util > a, 
#rub-home #mainMenu > li.home > a:hover, 
#rub-gam #mainMenu > li.gam > a:hover, 
#rub-group #mainMenu > li.group > a:hover, 
#rub-serv #mainMenu > li.serv > a:hover, 
#rub-certif #mainMenu > li.certif > a:hover, 
#rub-envir #mainMenu > li.envir > a:hover, 
#rub-util #mainMenu > li.util > a:hover { 
	background-color: white;
	color: black;
}

/* Main menu : dropdown */
/*---------------------*/

#mainMenu > li > ul.subMenu {
	width: 100%;
	position: static;
	left: auto;
	padding-top: 0;
	padding-bottom: 30px;
	padding-left: 0;
	box-shadow: none;
	background: white;
/*	border-bottom: 1px solid #ccc;*/
}

/* Main menu : dropdown gamme */
/*---------------------*/

#mainMenu > li > a:hover, #mainMenu > li.gam:hover > a {
	box-shadow: none;
}

/* Recherche panneaux */

#mainMenu li.gam > ul > li > ul:first-child li:nth-child(1n+1) {
	display: block;
	margin: 15px;
}
#mainMenu li.gam > ul > li > ul:first-child li a {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 17px;
}
#mainMenu li.gam > ul > li > ul:first-child li a span {
	font-size: 17px;	
}
#mainMenu li.gam > ul > li > ul:first-child {
	margin-bottom: 0;
}
#mainMenu #accesDirectPdts ul::before {
	width: 90px;
	height: 34.2px;
}

/* Accès direct pdts */

#mainMenu #accesDirectPdts {
	width: 100%;
	padding-top: 5px;
}
#mainMenu #accesDirectPdts > li > span  {
	margin: 0;
	padding: 0 0 0 15px; 
	font-size: 16px;
}
#mainMenu #accesDirectPdts ul {
	display: block;
	width: 100%;
	padding: 15px 0 0 0;
}
#mainMenu #accesDirectPdts ul, 
#mainMenu #accesDirectPdts ul:nth-child(1n+1) {
	padding-left: 15px;
	padding-right: 15px;
	border: none;
}
#mainMenu #accesDirectPdts ul, 
#mainMenu #accesDirectPdts a {
	transition: none;
}
#mainMenu #accesDirectPdts ul li {
	border-bottom: 1px solid #999;
}
#mainMenu #accesDirectPdts ul li:first-child {
	border-top: 1px solid #999;
}
#mainMenu #accesDirectPdts ul br {
	display: none; 
}
#mainMenu #accesDirectPdts ul::before {
	filter: unset;
	opacity: 1;	
	margin-bottom: 0;
}

/* Second navigation & menu */
/*---------------------*/

#secondNav {
	padding: 0;
	text-transform: uppercase;
}
#rub-part #secondNav {
	padding-bottom: 0;
}
#secondMenu {
	overflow: hidden;
	display: block;
	float: none;
	padding-top: 0;
	position: static;
}
#secondMenu li {
	display: block;
}
#secondMenu li a {
	display: block;
	padding: 10px 0 10px 15px;
	font-family: "Roboto Condensed", sans-serif !important;
}
#secondMenu li.part a {
	padding-right: 15px;
}
#secondMenu > li > a:before {
	content: none;
	padding-right: 0;
}
#rub-faq #secondMenu a[href *="faq"], 
#rub-actu #secondMenu a[href *="actu"], 
#rub-part #secondMenu a[href *="part"], 
#rub-contact #secondMenu a[href *="contact"], 
#rub-faq #secondMenu a[href *="faq"]:hover, 
#rub-actu #secondMenu a[href *="actu"]:hover,
#rub-part #secondMenu a[href *="part"]:hover,
#rub-contact #secondMenu a[href *="contact"]:hover { 
	background-color: white;
}

/* Joubert Partenaire & Contact */

#secondMenu li.part {
	display: flex;
	justify-content: space-between;
}
#secondMenu li.part a {
	display: inline-block;
}
#secondMenu li.part.active a:last-child {
	position: static;
}
#secondMenu .logoutPart {
	margin: -2.6em 15px 1.2em 0;
	text-align: right;
}
#secondMenu .logoutPart {
	display: inline-block;
	margin: 0;
}
.isLogged a {
	margin-top: 5px;
	font-size: 9px;
}
#secondMenu li.contact a {
	padding-left: 15px;
}

/* Responsive */

@media only screen and (min-width: 320px) and (orientation: landscape) {
	.isLogged br {
		display: none;
	}
	.isLogged a {
		margin-left: .5em;
	}
}

/* Lang menu */
/*---------------------*/

#langNav {
	position: absolute; 
	right: 0; 
	top: 0;
}
#langNav a {
	padding: 4px 6px;
}
#langMenu, 
#rub-part #langMenu {
	top: 20px;
	right: 10px;
	bottom: auto;
}
#langMenu li {
	font-size: 14px;
}
#langMenu > li > a {
	border-width: 1px;
}

/* Third navigation & menu */
/*---------------------*/

#thirdNav {
	text-align: center;
}

/* Local navigation & menu */
/*---------------------*/

.col2 .localNav {
	float: none; 
	display: table;
	margin: 0 auto;
}
/*
.localMenu1 {
	margin-top: 1em; 
}
*/
.localMenu2 {
	display: block; 
}


/****************************/
/* ÉLÉMENTS RÉCURRENTS */
/****************************/

/* Page Header */
/*---------------------*/

a.headerLogo {
	padding: 20px 0 10px 0;
	text-align: center;
}
a.headerLogo img {
	width: 190px;
	max-width: 200px;
	height: auto;
}
.corporate .claim {
	text-align: center;
}
#pageHeader #headerEventBt {
	margin: 0 0 15px 0;
}

header a.socialBt {
	position: absolute;
	bottom: 25px;
	right: 10px;
	width: 31px; 
	height: 31px;
	margin: 0;
/*	border: 1px solid #ccc;*/
	font-size: 18px;
}
/*
header a.socialBt:hover {
	border-color: #cc0012;
}
*/

/* Main Content */
/*---------------------*/

.mainIntro {
	margin-bottom: 20px;
}
.mainIntro p, 
.intro p, 
.intro {
	font-size: 16px;
}
.flecheLiaisonT-TtoB {
	left: 44%;
}

 /* Modules sliders */
/*---------------------*/

.mod-mainSlider,
.mod-mainSlider .slider,
.mod-stdSlider, 
.mod-slider3 {
	width: 100%;
}
.mod-mainSlider {
 padding: 3% 0;
}
.mod-mainSlider .wrapper {
 width: 95%;
 margin: 0 auto;
}
.mod-stdSlider {
	margin-right: 0;
	margin-left: 0;
}

/* Page footer */
/*---------------------*/

#pageFooter #thirdNav {
	order: 3;
}
#pageFooter .footerLogo {
	order: 1;
	margin-bottom: 15px;
}
#pageFooter .footerLogo img {
	width: 150px;
}
#pageFooter .iconNavWrap {
	order: 2;
	justify-content: center;
	margin-bottom: 20px;
}
#pageFooter .iconNavWrap a {
	width: 40px; 
	height: 40px; 
	font-size: 25px;
}


/****************************/
/* DIVERS */
/****************************/

/* Liens */
/*---------------------*/

/* .btLinkStd, .btLinkStd:link, .btLinkStd:visited, 
.btLinkBig, .btLinkBig:link, .btLinkBig:visited,  */
[class*="btLink"]	{
	font-size: 14px;
}
/* .btLinkBig, .btLinkBig:link, .btLinkBig:visited,  */
.btLinkBig {
	margin-top: 10px;
}
.btLinkSmall {
	font-size: 11px;
}
a.backToMain {
	padding: 8px 15px;
	font-size: 18px;
	position: relative;
	margin: 0 0 5px 0;
	border-radius: 4px;}
a.backToMain small {
	display: none;
}

/* Listes */
/*---------------------*/

ul.inlineList li {
	display: block;
}
ul.checkList {
	padding-left: 1.2em;
}
.localMenu3 {
	display: block;
	margin-top: 10px;
}
.localMenu3 li {
	display: block;
	padding-right: 0 !important;
	margin-bottom: 6px;
	text-align: left;
}
.localMenu3 li.fourItems {
	width: 25%;
}

/* Tableaux */
/*---------------------*/

/* Tableau : type 1 (global inclus v1) */
/* Gamme : Entrée */

.tab1 thead th {
	font-size: 20px;
}
.tab1 tbody th:first-child {
	font-size: 17px;
}

/* Tableau : type 1 v2 */
/* Gamme : Entrée */

.tab1.v2 h3 {
	font-size: 24px;
}

/* Tableau : type 3 (global inclus v1) */
/* Groupe */

.tab3 th h6 {
	padding-left: 20px;
}

/* Formulaires */
/*---------------------*/

.stdForm label:not(.radio) {
	float: none;
	display: block;
	width: 100% !important;
}
.stdForm input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), 
.stdForm textarea, 
.stdForm select { 
	float: none;
	width: 100% !important;
}
.stdForm input[type="submit"] { 	
  margin-right: 0 !important;
	margin-left: 0 !important;
}

/* Drop shadows */
/*---------------------*/

#mainContent header.mcHeader.imgRoundShadowB-TtoB {
	padding-bottom: 70px;
}
.mainIntro.imgRoundShadowB-TtoB, 
.argu.imgRoundShadowB-TtoB {
	padding-bottom: 100px;
}

/* Cookies & Politique confidentialité */
/*---------------------*/

#barre_cookies_bottom {
	flex-direction: column;
	font-size: 14px;
}
#barre_cookies_bottom > div:first-child {
	margin-bottom: .5em;
}
#barre_cookies #btnOK, 
#barre_cookies #btnPERSO {
	font-size: 13px;
}